/* Text Elements */

p.paragraph.paragraph-black-1 {
  margin-bottom: 5px;
  color: #141414;
  font-weight: 300;
  font-size: 20px;
  font-family: 'Roboto', cursive;
}

/* Interaction Elements */

form.form-container.form-home-1 {
  position: static;
  right: auto;
  bottom: 50vh;
  margin-top: 25vh;
  margin-right: auto;
  margin-left: auto;
  padding: 36px 30px 38px;
  min-width: 250px;
  max-width: 500px;
  width: 92%;
  border: .0625rem solid #e7e7e7;
}

input[type=text].input-1 {
  padding: 10px;
  height: auto;
  color: #828282;
  font-weight: 300;
  font-size: 18px;
  font-family: 'Roboto', cursive;
  line-height: 1.7;
}

input[type=password].password-1 {
  padding: 10px;
  height: auto;
  color: #828282;
  font-weight: 300;
  font-size: 18px;
  font-family: 'Roboto', cursive;
  line-height: 1.7;
}

input.button-1 {
  margin-top: 15px;
  padding: 10px 30px;
  background-color: #4876b2;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .04em;
  font-weight: 700;
  font-variant: normal;
  font-size: 14px;
  font-family: 'Montserrat', cursive;
  line-height: 1.7;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  max-width: 300px;
}

button.button-1:hover {
  background-color: #1f4583;
}

@media screen and (min-width: 40rem) {
  /* Interaction Elements */

  form.form-container.form-home-1 {
    width: 50%;
  }
}